.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:22.672000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(150,150,150);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:68.000000px;}
.y35{bottom:9.796398px;}
.y34{bottom:32.552950px;}
.y33{bottom:50.764615px;}
.y32{bottom:73.537226px;}
.y31{bottom:96.293778px;}
.y30{bottom:114.505443px;}
.y2f{bottom:132.717108px;}
.y2e{bottom:150.912713px;}
.y2d{bottom:169.124378px;}
.y2c{bottom:187.336044px;}
.y2b{bottom:210.108655px;}
.y2a{bottom:232.865206px;}
.y29{bottom:251.076871px;}
.y28{bottom:273.833423px;}
.y27{bottom:296.589974px;}
.y26{bottom:319.362586px;}
.y25{bottom:342.119137px;}
.y24{bottom:364.875689px;}
.y23{bottom:387.648300px;}
.y22{bottom:410.404851px;}
.y21{bottom:433.161403px;}
.y20{bottom:455.934014px;}
.y1f{bottom:478.690566px;}
.y1e{bottom:501.447117px;}
.y1d{bottom:524.219729px;}
.y1c{bottom:546.976280px;}
.y1b{bottom:565.187945px;}
.y1a{bottom:583.399610px;}
.y19{bottom:601.595216px;}
.y18{bottom:619.806881px;}
.y17{bottom:638.018546px;}
.y16{bottom:660.775097px;}
.y15{bottom:683.547709px;}
.y14{bottom:706.304260px;}
.y13{bottom:724.515925px;}
.y12{bottom:747.272477px;}
.y11{bottom:765.484142px;}
.y10{bottom:788.256753px;}
.y0{bottom:796.559602px;}
.yf{bottom:806.452359px;}
.ye{bottom:829.224970px;}
.yd{bottom:847.436635px;}
.yc{bottom:870.193186px;}
.yb{bottom:892.949738px;}
.ya{bottom:911.161403px;}
.y9{bottom:933.917955px;}
.y8{bottom:956.690566px;}
.y7{bottom:979.447117px;}
.y6{bottom:997.658782px;}
.y5{bottom:1020.415334px;}
.y3c{bottom:1055.923263px;}
.y4{bottom:1064.980917px;}
.y3b{bottom:1161.547709px;}
.y3{bottom:1176.515321px;}
.y3a{bottom:1179.743314px;}
.y39{bottom:1216.166644px;}
.y2{bottom:1218.655893px;}
.y38{bottom:1234.378309px;}
.y1{bottom:1241.428504px;}
.y37{bottom:1252.589974px;}
.y36{bottom:1293.558191px;}
.h5{height:30.496000px;}
.h4{height:31.328000px;}
.h3{height:39.160000px;}
.h2{height:66.572000px;}
.h6{height:251.333826px;}
.h1{height:555.664561px;}
.h0{height:1352.047507px;}
.w2{width:706.625454px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1b{left:44.967074px;}
.x1{left:50.090109px;}
.xd{left:339.051740px;}
.x17{left:340.513170px;}
.x10{left:350.454106px;}
.x14{left:363.350020px;}
.xc{left:369.051203px;}
.x9{left:377.578887px;}
.xf{left:384.741500px;}
.xb{left:386.909555px;}
.x11{left:389.029432px;}
.x6{left:409.007660px;}
.x15{left:429.018008px;}
.x3{left:433.289880px;}
.xa{left:436.855127px;}
.x7{left:439.729808px;}
.x4{left:442.572369px;}
.x8{left:451.148233px;}
.x18{left:452.561484px;}
.x1a{left:454.006854px;}
.x16{left:459.001411px;}
.xe{left:462.566658px;}
.x13{left:464.718653px;}
.x19{left:471.849147px;}
.x12{left:474.707768px;}
.x2{left:505.317498px;}
.x5{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:18.823136pt;}
.fs2{font-size:26.567587pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:56.456123pt;}
.y35{bottom:8.133333pt;}
.y34{bottom:27.026667pt;}
.y33{bottom:42.146667pt;}
.y32{bottom:61.053333pt;}
.y31{bottom:79.946667pt;}
.y30{bottom:95.066667pt;}
.y2f{bottom:110.186667pt;}
.y2e{bottom:125.293333pt;}
.y2d{bottom:140.413333pt;}
.y2c{bottom:155.533333pt;}
.y2b{bottom:174.440000pt;}
.y2a{bottom:193.333333pt;}
.y29{bottom:208.453333pt;}
.y28{bottom:227.346667pt;}
.y27{bottom:246.240000pt;}
.y26{bottom:265.146667pt;}
.y25{bottom:284.040000pt;}
.y24{bottom:302.933333pt;}
.y23{bottom:321.840000pt;}
.y22{bottom:340.733333pt;}
.y21{bottom:359.626667pt;}
.y20{bottom:378.533333pt;}
.y1f{bottom:397.426667pt;}
.y1e{bottom:416.320000pt;}
.y1d{bottom:435.226667pt;}
.y1c{bottom:454.120000pt;}
.y1b{bottom:469.240000pt;}
.y1a{bottom:484.360000pt;}
.y19{bottom:499.466667pt;}
.y18{bottom:514.586667pt;}
.y17{bottom:529.706667pt;}
.y16{bottom:548.600000pt;}
.y15{bottom:567.506667pt;}
.y14{bottom:586.400000pt;}
.y13{bottom:601.520000pt;}
.y12{bottom:620.413333pt;}
.y11{bottom:635.533333pt;}
.y10{bottom:654.440000pt;}
.y0{bottom:661.333333pt;}
.yf{bottom:669.546667pt;}
.ye{bottom:688.453333pt;}
.yd{bottom:703.573333pt;}
.yc{bottom:722.466667pt;}
.yb{bottom:741.360000pt;}
.ya{bottom:756.480000pt;}
.y9{bottom:775.373333pt;}
.y8{bottom:794.280000pt;}
.y7{bottom:813.173333pt;}
.y6{bottom:828.293333pt;}
.y5{bottom:847.186667pt;}
.y3c{bottom:876.666667pt;}
.y4{bottom:884.186667pt;}
.y3b{bottom:964.360000pt;}
.y3{bottom:976.786667pt;}
.y3a{bottom:979.466667pt;}
.y39{bottom:1009.706667pt;}
.y2{bottom:1011.773333pt;}
.y38{bottom:1024.826667pt;}
.y1{bottom:1030.680000pt;}
.y37{bottom:1039.946667pt;}
.y36{bottom:1073.960000pt;}
.h5{height:25.318911pt;}
.h4{height:26.009668pt;}
.h3{height:32.512085pt;}
.h2{height:55.270544pt;}
.h6{height:208.666667pt;}
.h1{height:461.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:586.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1b{left:37.333333pt;}
.x1{left:41.586667pt;}
.xd{left:281.493333pt;}
.x17{left:282.706667pt;}
.x10{left:290.960000pt;}
.x14{left:301.666667pt;}
.xc{left:306.400000pt;}
.x9{left:313.480000pt;}
.xf{left:319.426667pt;}
.xb{left:321.226667pt;}
.x11{left:322.986667pt;}
.x6{left:339.573333pt;}
.x15{left:356.186667pt;}
.x3{left:359.733333pt;}
.xa{left:362.693333pt;}
.x7{left:365.080000pt;}
.x4{left:367.440000pt;}
.x8{left:374.560000pt;}
.x18{left:375.733333pt;}
.x1a{left:376.933333pt;}
.x16{left:381.080000pt;}
.xe{left:384.040000pt;}
.x13{left:385.826667pt;}
.x19{left:391.746667pt;}
.x12{left:394.120000pt;}
.x2{left:419.533333pt;}
.x5{left:438.426667pt;}
}
